.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-846dd69d-57b0-f09d-e5d7-a8db9b9d8778 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65e7b13a-9ca0-8593-7620-09a4363e27ff {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cbc1698d-ee7f-f671-615c-8aecaec010cd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14d51d5f-00b9-471f-2285-68dd2e7a3576 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f1d03a3-3917-26dd-a37e-125218fcaefc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e568b32-8808-5561-5639-41e5fe6cae26 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-299b1f0d-8190-7356-28e4-fb12bef6c8df {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd56ee87-b2f0-00ad-b345-4af21a220008 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cada389-5c48-1f3c-92e4-1a7adf5113da {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a95deb1-d0ad-e49d-883f-ff3518aa16c9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bdde25d6-dade-7262-011d-27932b7faf7e {
margin-bottom: var(--spacer-3,1rem) !important;
}
